/*
Theme Name: FTZ child Template
Theme URI: 
Author: HIC
Author URI: 
Description: Child template for the ftz.
Template: hic_ftz
Version: 1.0
License: 
License URI:
*/


/**********************************************************************
=COMMON STYLESx
**********************************************************************/
html, body {
	min-height:100%;
	height: 100%;
	display: block;
}
body {
	background: #fefefe;
	list-style:disc;
	font-size: 14px;
}
body#sub_page {
	background: #fff url('img/bg_header_top-2.png') repeat-x;
}
p, li {
	margin-bottom: 10px;
	line-height: 1.5em;
	font-weight: 400;
}
strong { font-weight:bold;}

/** overwrite parents css **/
ul, ol {padding-left:2em; margin-top:1em; margin-bottom:1em;}
ul {list-style: disc outside;}
ol {list-style: decimal outside;}

.main_wrapper {
	width: 96%;
	max-width: 1040px;
	margin: 0 auto;
	display: block;
}

a{ 
	color:#3bb4c8;
	text-decoration:none;
}

#page_title {
	font-family: 'Open Sans', sans-serif;
	color:#FFF;
	font-size:2em;
	position:absolute;
	right:20px;
	bottom: 40px;
	z-index:200;
}

h1, h2, h3, h4, h5 {font-family: 'Open Sans', sans-serif;}
h1 {
	color:#002864;
	font-size:34px;
	font-weight:bold;
	padding:0;
	line-height:1em;
}
h2 {
	color:#002864;
	font-size:30px;
	font-weight:bold;
	padding-bottom:.5em;
	padding-top:.5em;
}
h3 {
	color:#002864;
	font-size:20px;
	font-weight:bold;
	padding-bottom:.5em;
	padding-top:.5em;
}
h3 a{color:#002864; text-decoration:underline;}
#top_to h4{font-size:1.2em; border-bottom:none;margin-top:.5em; margin-bottom:0; }
h5 {color:#0f6799; font-size:1.2em; padding-bottom:.5em; margin-top:1em;}
#content_wrapper #content .pagetitle h2{ padding:0;}

.float_L{ float:left;}
.float_R{ float:right;}
span.text_ind { text-indent: -9999px; display:inline-block; }
img.alignleft {
	margin:0 20px 10px 0;
	vertical-align: text-bottom;
}

/**********************************************************************
=HEADER
**********************************************************************/
header {
	background: none;
}
#header_wrapper{
	width:100%;
}

#home_page #header_wrapper {
	background: none;
}

#social_icons{ text-align:right;}

#social_icons a:hover{ 
opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */
}

#social_icons a {
    display: inline-block;
    height: 0;
	padding-top:30px;
	overflow:hidden;
    margin-left: 0;
    margin-top: 5px;
    width: 30px;
}

#social_icons a.facebook{ background: url('img/header/social/facebook.png') no-repeat; }
#social_icons a.facebook:hover{ background: url('img/header/social/facebook_hover.png') no-repeat;}

#social_icons a.twitter{ background: url('img/header/social/twitter.png') no-repeat;}
#social_icons a.twitter:hover{ background: url('img/header/social/twitter_hover.png') no-repeat; }

#social_icons a.rss{ background: url('img/header/social/rss.png') no-repeat; }
#social_icons a.rss:hover{ background: url('img/header/social/rss_hover.png') no-repeat;}

#social_icons a.youtube{ background: url('img/header/social/youtube.png') no-repeat; }
#social_icons a.youtube:hover{ background: url('img/header/social/youtube_hover.png') no-repeat;}

/**********************************************************************
=SLIVER
**********************************************************************/

#sliver, #footer02_wrapper {
	width:100%;
	background: #0c1025; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f436b', endColorstr='#0c1025'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#2f436b), to(#0c1025)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #2f436b,  #0c1025); /* for firefox 3.6+ */
	overflow:auto; 
}

#sliver {
	color: #FFF;
	margin-bottom:0;
	border-bottom: none;
	height: 43px;
}

#sliver .wrapper {
	height: 40px;
	max-width:1040px;
}

/**********************************************************************
=NAV
**********************************************************************/
.title_tagline span { 
	font-size:1.2em !important;
	color:#fff !important;
	float:left;
	padding-top:10px;
}

#top_slider{ position:relative;}
.top_slider_top{position: absolute;z-index:100;}
.menu ul, #footer ul { list-style:none; padding-left:0; margin-top:0; margin-bottom:0; }
@media only screen and (min-width: 768px) {
	nav.main-nav {
		margin:20px 0 0 20px;
	}
}
nav > .menu > ul > li.current_page_item > a:after { /* Top Level */ display: none}
nav > .menu > ul > li > a.parent:before, nav > .menu > ul > li ul li a.parent:before{ margin-top: 20px;}

nav a:focus {
	color:#fff;
	text-decoration: none;
}
nav ul li {
	margin-bottom: 0;
}
nav a, nav > .menu > ul > li > a.parent {
	width: 100%;
}
nav a, nav > .menu > ul > li ul a {
	background: #0c1025;
}
/**********************************************************************
=SIDEBAR
**********************************************************************/
#sidebar_wrapper{
	background:none;
	position:static;
}

/* RSSsidebar */
.rsswidget img { float:left; padding-right:10px;}
.rss-date { display:block; color:#666; font-size:.9em; border-bottom:1px dotted #666;}
.sidebar_news_widget ul { list-style:none; padding-left:0 !important; }
.sidebar_news_widget ul li { margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #666;}
.sidebar_news_widget ul li .rsswidget { font-size:1.2em;}
.rssSummary { font-size:.9em; line-height: 1.5em; padding-top: 5px;}

/**********************************************************************
=TABLE
**********************************************************************/
table { border:1px solid #999; width:100%;}
table th{ padding:.2em; background-color:#ccc;border:1px solid #999; font-weight:700; text-align:center;}
table td{ padding:.2em; background-color:#fff;border:1px solid #999;}

/**********************************************************************
=FOOTER
**********************************************************************/
#footer {
	width:100%;
	background: #0c1025; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f436b', endColorstr='#0c1025'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#2f436b), to(#0c1025)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #2f436b,  #0c1025); /* for firefox 3.6+ */
	color: #eee;
}
#footer .main_wrapper {
	padding: 30px 15px;
}
#footer .footer-bottom .main_wrapper {
	padding: 5px 0;
	text-align: center;
}
#footer h2 {
	font-size: 16px;
}
#footer p, #footer li {
	font-weight: 300;
}
#footer li {
	border-bottom:#0c1025 1px solid;
	padding-bottom: 10px;
}
#footer h2.widgettitle {
    color:#fff;
    font-size: 20px;
    padding: 0;
    margin: 0;
    font-weight:bold;
    margin-bottom: 10px;
}
.footer-bottom {
	width: 100%;
	background: #0c1025;
	font-size: 12px;
}
.copyright_info {
	margin-top: 10px;
	line-height: 1.6em;
	font-size: 0.8em;
	text-align: right;
	color: #aaa;
}
@media only screen and (max-width: 767px) {
	#footer .contact {
		margin-bottom:20px;
		text-align: center;
	}
}
/**********************************************************************
=input gform
**********************************************************************/
/*
.gform_wrapper ul li.gfield {margin-top:20px;}

.gform_wrapper input, .gform_wrapper textarea{
	background: #F5F5F5;
	border: 1px solid #ccc;
	padding:5px !important;
}

.gform_footer input.gform_button {
	background-color:#F26522 !important;
	color: #FFF;
	border: 1px solid #F60 !important;
}

.gform_footer input.gform_button:hover {background-color:#C84C0E !important;}
.gform_body img {width:auto !important;display: inline !important;}
*/
/**********************************************************************
=SEARCH
**********************************************************************/
#search_toggle {
    background: none repeat scroll 0 0 #333333;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    display: none;
    float: right;
    height: 30px;
    line-height: 32px;
    margin: 10px 0 0;
    text-align: center;
    width: 40px;
}

#search_toggle i {color: #FFFFFF;font-size: 16px;}

/**********************************************************************
=OTHER
**********************************************************************/
/* Gradient transparent - color - transparent */
hr.style01 {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	margin:15px 0;
}

#featured_contents hr.style01 { margin: 7px 0; }

/* Gradient transparent - color - transparent */
hr.style02 {
    border: 0;
    height: 8px;
    box-shadow: inset 0 8px 8px -8px rgba(0,0,0,0.3);
}

/** LIST **/
/*ul{
list-style-type:none;
padding:0px;
margin:0px;
}
*/
/*ul li{
background-image:url('');
background-repeat:no-repeat;
background-position:0px 5px; 
padding-left:1em;
}
*/
/** BUTTONS **/
.button01{ /* orange */
	background: #fc7c01; /* Old browsers */
	background: -moz-linear-gradient(top, #fc7c01 0%, #e08a00 50%, #dd781a 51%, #c98217 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc7c01), color-stop(50%,#e08a00), color-stop(51%,#dd781a), color-stop(100%,#c98217)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fc7c01 0%,#e08a00 50%,#dd781a 51%,#c98217 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fc7c01 0%,#e08a00 50%,#dd781a 51%,#c98217 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fc7c01 0%,#e08a00 50%,#dd781a 51%,#c98217 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fc7c01 0%,#e08a00 50%,#dd781a 51%,#c98217 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc7c01', endColorstr='#c98217',GradientType=0 ); /* IE6-9 */
	border-radius:7px 0 0 7px;
	padding:2px 6px;
	margin:0 !important;
	vertical-align:middle;
	display:inline-block;
	font-size:1em;
}

a.button01_hover{
	text-decoration:none;
	margin-right: 90px;	
	color:#fff;
	float:right;
}

a.button01_hover:hover{color: #eee !important;}

.icon-caret-right.button01_top{
	border-left:1px solid #fff;
	border-radius:0 7px 7px 0;
	padding:5px 10px;
	background: #fd7b00; /* Old browsers */
	background: -moz-linear-gradient(top,  #fd7b00 0%, #ae5812 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd7b00), color-stop(100%,#ae5812)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fd7b00 0%,#ae5812 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fd7b00 0%,#ae5812 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fd7b00 0%,#ae5812 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fd7b00 0%,#ae5812 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd7b00', endColorstr='#ae5812',GradientType=0 ); /* IE6-9 */
	margin:0 !important;
	vertical-align:middle;
	display:inline-block;
	font-size:1em;
}

a.wide .button01{padding:6px 9px;}
a.wide .icon-caret-right.button01_top{padding:8px 10px;}

.button02{ /* blue */
	color:#fff;
	background: #3f669f;
	border-radius:7px;
}

.button03{ /* light green */
	color:#fff;
	background: #1c869e;
	border:0;
	border-radius:5px;
	padding:5px 5px;
	cursor:pointer
}

.button03:hover{ /* light green */
	background: #157FA9;
}

.follow-button { 
	margin-top:10px;
	text-align:right;
}

/* pagination */
.pagination {
	clear:both;
	padding:20px 0;
	position:relative;
	font-size:11px;
	line-height:13px;
}
 
.pagination span, .pagination a {
	display:block;
	float:left;
	margin: 2px 2px 2px 0;
	padding:6px 9px 5px 9px;
	text-decoration:none;
	width:auto;
	color:#fff;
	background: #555;
}
 
.pagination a:hover{
	color:#fff;
	background: #3279BB;
}
 
.pagination .current{
	padding:6px 9px 5px 9px;
	background: #3279BB;
	color:#fff;
}

.post_title span {
    color: #929292;
    display: block;
    font-size: 0.9em;
}

/**********************************************************************
=PAGE LAYOUT
**********************************************************************/
/** TOP PAGE LAYOUT **/
/***********************************************************************************************************/
#main_img_con {
	position:absolute;
	top:-279px;
	left:0;
	width:100%;
}

#main_img_top {
	z-index:100;
	position:absolute;
	width:100% !important;
}

#featured_slider{
	display:inline;
	position:absolute;
	top:0;
	left:0;
}

#slides { overflow:hidden;}
#slides img{width:60% !important; height:100% !important;}
#featured_slider.col8 {float:none;}

#ftz-tag{
	font-size:2em;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	margin:.7em 0;
	line-height:1.1em;
}

.nivo-controlNav {  right: 0 !important; }

#featured_slider img{width:60%;}
.theme-default .nivoSlider {box-shadow: none !important;}

.slide_title{
	font-family: 'Open Sans', sans-serif;
	font-size:1.5em;
	padding-bottom:5px;
	display:inline-block;
}

.slide_des{
	display: inline-block;
	line-height:1.4em;
	padding-bottom:5px;
	font-weight:normal !important;
}

.nivo-caption, .nivo-html-caption{
	background:none !important;
	width:40% !important;
	z-index:999 !important;
	top:10px;
	left:60% !important;
	position:absolute !important;
	opacity:1 !important;
	padding: 5px !important;
}

#featured_contents ul li{
	float:left;	
	padding-left:0;
	min-height:100px;
	list-style:none;
}

#featured_contents a{display:block;}

#featured_contents i{
	text-decoration:none;
	background: #044e7e; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#208eb2', endColorstr='#044e7e'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#208eb2), to(#044e7e)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #208eb2,  #044e7e); /* for firefox 3.6+ */
	overflow:hidden;
	border-radius:7px;
	width:75px;
	height:70px;
	float:left;
	margin-right:10px;
}

#featured_contents i.icon_large {
	font-size:55px;
	padding-top:0.15em;
	color:#FFF;
}

#featured_contents .featured_contents_header {
	font-size:1.2em;
	font-weight:bold;
	color:#0f6799;
}

#featured_contents p {margin-bottom:0;}

#success_story .success_story_title {
	text-align:center;
	font-size:1.5em;
	padding:1em 1em;
	font-family: 'Open Sans', sans-serif;
}

#success_story p {
	margin:0 1.5em;
	padding-bottom:1.5em;
}

#success_story.col6 img {
	width:auto;
	float:left;
	margin:0 10px 10px 25px;
}

#success_story{
	background-color:#fafafa;
   -moz-box-shadow:    inset 0 0 15px #CCCCCC;
   -webkit-box-shadow: inset 0 0 15px #CCCCCC;
   box-shadow:         inset 0 0 15px #CCCCCC;
}

#top_to .col6 a{background:url('img/toppage/to_bg.png') repeat-x;display:block;}
#top_to .col6 a:hover{background:url('img/toppage/to_bg_hover.png') repeat-x;}
#top_to .col6 #to_workshop{background:url('img/toppage/to_workshop.png') bottom right no-repeat;height:117px;}
#top_to .col6 #to_location{background:url('img/toppage/to_location.png') bottom right no-repeat;height:117px;}

.faqtabdiv, .faqtabdiv p{color:#333;font-size:.9em;}
.faqtabdiv ul li, .faqtabdiv ol li{color:#333 !important;}

.expand-tabs { 
	background: url('img/toppage/expand-icon.png') no-repeat 0 50%;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    font-size: 0.9em;
    padding: 10px 0;
}

.expand-tabs a { padding-left:23px; display:block;}
#top-faq .expanded { background: url('img/toppage/expanded-icon.png') no-repeat  0 50%;}
#top-faq .expanded a{ font-weight:bold;}

/***********************************************************************************************************/
/** SUB PAGE LAYOUT **/
/***********************************************************************************************************/
#sub_img_con {
	position:relative;
	width:100%;
	height: auto;
	overflow: none;
}
#sub_img_top {
	z-index:100;
	position:absolute;
	width: 100%;
}
#sub_img_main {
	display:inline;
	position:relative;
	max-width:580px;
	max-height:180px;
}
#sub_img_main img {
	max-width:60%;
	max-height:60%;
}
#main_content_sub{
	padding:38px 0;
}

/***********************************************************************************************************/
/** ftz FAQ page **/
/***********************************************************************************************************/
#faq-overview-controller ul {padding: 0;}

h2.featured-content-header {
	border-bottom: 1px solid #39779F;
	padding:0 10px 20px;
	margin-bottom:15px;
	font-size:2em;
	line-height:1em;
}

ul.faqnav { margin-bottom:30px;list-style:none;}
ul.faqnav li a {margin: 0;padding:10px 5px;display:block;background: none repeat scroll 0 0 #ccc;color:#002864;}
ul.faqnav li a:hover{background: none repeat scroll 0 0 #aaa;color: #000;text-decoration:none;}
ul.faqnav li a:active, ul.faqnav li.ui-tabs-selected a {background: none repeat scroll 0 0 #39779F;color: #FFFFFF;}
.faqs-answer span, .faqs-question span {font-family: 'Open Sans', sans-serif;color:#2DA1BD;font-weight:bold;float:left;}

.faqs-answer span { font-size:2em;}
.faqs-question span { font-size:1.3em;}
.faqs-question { font-size:1.4em; margin-bottom:20px; font-weight:bold; }
.faqs-answer ol li, .faqs-answer ul li { margin-left:2em;margin-bottom:5px;}
ol.ol_alpha li {list-style: lower-alpha !important;}

ul.w_listyle {overflow: hidden; zoom: 1; /* for IE6 */}

#footer .faqs-answer ol li {margin-left:0;}
.featured-content { padding: 15px;}

/***********************************************************************************************************/
/** ftz tab widget LAYOUT **/
/***********************************************************************************************************/
ul.tabnav { margin:0px !important; padding:0px !important; background-color:#DCDDDE;}
ul.tabnav li { display: inline; list-style: none;}

ul.tabnav li a {
    text-decoration: none;  
    color: #444;
    font-weight: bold;
    display:inline-block;
    padding: 1% 2%;
    outline: none;
    font-size:.75em;
	background:#dcddde;
	width:45%;
	text-align:center;
	border-bottom: 1px solid #FFFFFF;
}

ul.tabnav li a:hover, ul.tabnav li a:active, ul.tabnav li.ui-tabs-selected a { color:#FFF; background:#39779f;}
.tabdiv-wrapper {margin-bottom:20px;}
.tabdiv {  background: #cfe1ea; font-size:1em; padding:20px;}
.ui-tabs-hide {display: none;}

/*  benefit table  */
table.ftz_benefit tr td { font-size:0.95em; line-height:1.3em;}

/***********************************************************************************************************/
/** ftz calculator widget LAYOUT **/
/***********************************************************************************************************/
#sidebar_wrapper{ border:none;}
#sidebar{ padding:0;}

.sidebar_widget{
	background-color:#e2e2e2;
	padding: 4% !important;
    width: 92% !important;
	margin-bottom:20px;
}

#sidebar .widgettitle {
    color: #324D6B;
    font-size: 1.4em;
    font-weight: 700;
    margin-bottom: 15px !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
    text-transform: uppercase;
	padding:0;
}

.ftz_calculator{
	padding:10px 5px;
	border-radius:5px;
	background-color:#d7d8d8 !important;
}

#ftz_calculators .input_des{
	font-size:.7em;
	line-height:.9em;
	display:inline-block;
	width:15%;
	margin-right:30px;
}

#ftz_calculators .input_des.input_L{
	width:35%;
}

#ftz_calculators .cal_result {font-weight: bold;}

#ftz_calculators input {
	width:15%;
	border-radius:5px;
	border: solid 1px #CCCCCC;
	padding:5px;
}

#ftz_calculators input.input_L {
	width:35%;
}

#ftz_calculators button {
	background-color:#2fa4bf;
	color:#fff;
	border-radius:5px;
	border:none;
	padding:5px;
	cursor: pointer;
	padding-top:5px;
	float:right;
}

/***********************************************************************************************************/
/** ftz Glossary Page **/
/***********************************************************************************************************/
/* Content Type: Navigation */
#glossary-nav { clear: both; overflow: hidden; margin-bottom:10px;}
#glossary-nav ul { list-style: none; padding: 0;  }
#glossary-nav ul li { float: left; display: block; margin-right: 5px; margin-bottom:5px; padding: 6px; background-color: #054674; text-align: center; color: #AAA; font-size:1.2em; line-height: 1em; }
#glossary-nav ul li a { color: #FFF; text-decoration: none; display:inline-block; font-weight:bold; }
#glossary-content ul { padding: 0; list-style: none; }
#glossary-content ul li { list-style: none !important; clear:right; }
#glossary-content h3 { padding: 20px 0 5px 10px; border-bottom: solid 1px #9CB0CB; text-transform: capitalize; }
#glossary-content h4 { margin: 20px 0 10px;
    color: #0f6799;
    font-size: 1.3em;
}

/******************************************************************************************************************************************
=MEDIA QUERY
******************************************************************************************************************************************/
@media only screen and (min-width: 768px) {
nav {
	width:auto;
	float:left;
	margin:0;
}
nav .menu {padding: 0;}
nav a:hover, nav a:focus, nav .current_page_item a{ border-bottom: 2px solid #f26522; background:none; height: 38px;}
nav > .menu > ul > li.current_page_ancestor > a { /* Top Level */ border-bottom: 2px solid #f26522; height: 38px;}
nav > .menu > ul > li.current_page_ancestor > a:after { /* Top Level */ left: -2px; border-left: none; border-right: none; margin-left: none;}

nav .menu ul li { /* Top Level */margin-right: 5px;}
nav .menu ul.children li { /* Child Level */margin-right: 0;height: 40px;}
nav a { /* All */background: none;}

.current_page_parent, nav .current_page_ancestor > a, nav .current_page_ancestor:hover > a, nav .current_page_item > a, nav .current_page_item:hover > a, nav .current_page_item > a,  ul.children li.current_page_item > a {background: none; border-bottom: 2px solid #f26522; height: 38px;}

nav > .menu > ul > li.current_page_item > a { /* Top Level */background: none;}

nav > .menu > ul > li > ul { /* Second Level */
	display: none;
	position: absolute;
	z-index: 99999;
	border-left: none;
	background: #193979;
	min-width:200px;
}

nav > .menu > ul > li ul li:first-child a { /* All Below Top */border-top: none;height:40px;}
nav > .menu > ul > li ul li a:hover { /* All Below Top */background: #2f436b;}

}
@media only screen and (max-width: 767px) {
#sliver { height: auto;}
#header_search_t { display:none;}
.title_tagline span { font-size:0.9em !important;}
.main_wrapper { width: 100%;}
#breadcrumb{ display:none;}

nav {clear:both;width: 100%;margin-left: 0;}
header #nav_toggle { float:right;}
#social_icons.col2 { width:30%;}
#slides img{height:auto !important;}
header {min-height: 60px;}
#footer #footer_widgets {padding-left:3%;padding-right:3%;}
.footer_widget{ border:none;}
#main_content_sub { padding:20px;}
#page_title { display:none;}
#search_toggle { display: block;}
#social_icons img { width:25px;}
header { padding-right:0;}
header #search_toggle{ margin-right:10px;}
#top_to .col6 {width:48%;float:left;margin-top:15px;}
#sidebar{ padding-top:20px;}

.slide_des{ font-size:.9em; line-height:1em;}
.slide_title{ padding-top:10px; }
.nivo-caption{
	left:0 !important;
	width:100% !important;
	position: static !important;
	background-color:#CCC !important;
	color:#000000 !important;
	padding-top:20px;
	margin:0 10px 0 5px !important;
}

.nivo-controlNav { margin-top:0 !important;}
.theme-default .nivo-controlNav {position:absolute !important;bottom:0 !important;}
.theme-default .nivo-controlNav a{background: #999 !important;}
.theme-default .nivo-controlNav a.active{background: #26486E !important;}
}

@media only screen and (min-width: 767px) and (max-width: 940px) {
#top_content_wrapper .col4, #top_content_wrapper .col8{ width:100%; }
.nivo-caption{ font-size:0.9em;}
nav.main-nav {
	margin: 40px 0 0 10px;
}
nav.main-nav a {
	font-size:10px;
	padding: 0 8px;
}
}

@media only screen and (min-width: 767px) and (max-width: 1023px) {
}

@media only screen and (min-width: 1024px) {
}
/* Clearfix */
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}
/* Homepage Re-design */
.btn-ftz {
	background: #f38000;
	border-color: #f38000;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
}
.btn-ftz:hover, .btn-ftz:focus, .btn-ftz:active {
	background: #f39d3d;
	border-color: #f39d3d;
	color: #fff;
}
/* ReCaptcha field */
#group-814 {
	position: relative;
	z-index: 100;
	margin: 5px 0;
}
.wpcf7-recaptcha > div {
	margin:0px auto;
}
span.wpcf7-not-valid-tip {
	color:#fff;
}
@media only screen and (max-width: 767px) {
	#group-814 {
	position: relative;
	margin: 0 0 20px 0;
}
}
#header_search_t {
	margin:4px 20px 0 0;
}
#header_search_t .btn {
	padding:5px;
}
#header_search_t .form-control {
	height: 32px;
}
a {
	color: #f38000;
}
a:hover, a:focus, a:active {
	color: #f39d3d;
}
::-webkit-input-placeholder {
	color: #333;
}
::-moz-placeholder {
  	color: #333;
}
:-ms-input-placeholder {
  	color: #333;
}
:-moz-placeholder {
  	color: #333;
}
#home_page #header {
	position: absolute;
	width: 100%;
	z-index: 99;
}
#home_page #header_wrapper{
	height:100px;
}
#home_page #middle_wrapper, #home_page #middle_wrapper .main_wrapper, #home_page #main {
	display: none;
}
.full-page {
	position: relative;
	height:90%;
	min-height: 95%;
}
.full-page-overlay {
	background:rgba(0,0,0,0.3);
	position: relative;
	height:100%;
	min-height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
#home_page h1 {
	text-transform: uppercase;
	color: #fff;
	font-size: 48px;
	font-weight: 700;
	padding: 0;
	line-height: 1em;
	margin-bottom:24px;
}
#home_page h1 span.sub {
	font-weight: 300;
	display: block;
	font-size:41px;
}
.intro {
	font-weight:300;
	font-size: 30px;
	color:#fff;
	line-height: 1.4em;
	width:700px;
	text-shadow: 0 0 5px #000;
}
span.exported {
	font-weight:700;
	color:#66ccff;
}
span.imported {
	font-weight:700;
	color:#f38000;
}
#hub-of-trade {
	background:transparent;
	/*
	background:url('img/ftz-trade-bg.jpg') no-repeat center fixed;
	background-size: cover;
	*/
}
#home_page section#hub-of-trade p {
	font-size: 20px;
}
.section-down-arrow {
	display: block;
	position: absolute;
	bottom: 20px;
	right: 100px;
}
.ftz-video iframe {
	width: 100%;
	height: 720px;
}
ol.video-thumbnails {
	width:100%;
	background: #0c1025;
	/*
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f436b', endColorstr='#0c1025'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#2f436b), to(#0c1025));
	background: -moz-linear-gradient(top,  #2f436b,  #0c1025);
	*/
	overflow:auto; 
	list-style: none;
	padding: 15px 0;
	margin: -5px 0 0 0;
	text-align: center;
	font-size: 0;
	position: relative;
	border-top:#0c1025 1px solid;
	border-bottom:#0c1025 1px solid;
}
ol.video-thumbnails li {
	display: inline-block;
	cursor:pointer;
	width:180px;
	font-size: 16px;
	margin:0 ;
}
.video-thumb {
	position: relative;
	display: block;
	width:120px;
	margin: 0 auto;
}
.video-thumb:before {
	content: '';
	background:url('img/ftz-slider-controls.png') no-repeat;
	display: block;
	height:30px;
	width: 30px;
	position: absolute;
	left:45px;
	top:30px;
}
.video-title {
	text-align: center;
	color:#fff;
	font-weight:700;
	margin:10px 0;
}
#homepage-videos {
	position: relative;
}
video { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1;
    transform: translateX(-50%) translateY(-50%);
 	background: url('//demosthenes.info/assets/images/polina.jpg') no-repeat;
  	background-size: cover;
  	transition: 1s opacity;
}
#newsletter {
	position: relative;
	min-height:265px;
	background:url('img/ftz-bg-newsletter.jpg') no-repeat center bottom fixed;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	-webkit-box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
}
#newsletter h2, #home_page #newsletter h2 {
	font-size:20px;
	color: #fff;
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.8);
	line-height: 1.4em;
	padding:0 0 20px 0;
}
#newsletter h2 span {
	display: block;
	font-weight: 300;
}
#newsletter .gform_wrapper form {
	text-align: center;
}
#newsletter .gform_wrapper .gform_body {
	width: auto;
}
#newsletter .alert {
	color:#fff;
	margin:10px 0;
}
#gform_confirmation_message_15 {
	color: #fff;
	font-weight: 600;
}
.shadow {
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
}
#newsletter input#newsletter-email, #input_15_1 {
	width:260px;
}

@media only screen and (max-width: 767px) {
	#newsletter {
		padding:20px 15px 60px 15px;
	}
	#newsletter .form-inline .form-group {
		width: 100%;
	}
}
#what-can-ftz-do-for-you, #location {
	background: #fff;
	position: relative;
    padding:70px 0;
}
#home_page h2 {
	padding: 0;
	font-size: 30px;
	line-height: 1.2em;
	margin-bottom:20px;
}
#what-can-ftz-do-for-you h2 {
	text-align: right;
}
#what-can-ftz-do-for-you {
	background: #0c1025;
}
#what-can-ftz-do-for-you p {
	color: #fff;
}
#what-can-ftz-do-for-you h2 {
	color: #fff;
}
#what-can-ftz-do-for-you a {
    font-weight: 700;
    font-size: 20px;
}
#home_page section p {
	font-size: 16px;
	line-height: 1.4em;
}
ul.home-links {
	list-style: none;
	display: table;
	margin: 30px auto 30px auto;
	padding: 0;
}
ul.home-links li {
	display:table-cell;
	padding:0 15px;
}
ul.home-links li:not(:last-child) {
	border-right:#ccc 1px solid;
}
ul.home-links li a {
	font-weight:700;
	font-size: 20px;
}
.iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.iframe-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.from-meta {
	display: none;
}
.boat {
	height:47px;
	width:116px;
	display: block;
	position: absolute;
	right:100px;
	margin-top:-47px;
	background:url('img/boat-new.png') no-repeat;
}
header#header_wrapper {
	padding:10px 0;
	min-height:auto;
	margin:0;
}
#logo_title {
	float:left;
	position: relative;
	display: block;
	margin:0;
}
#logo_title a {
	display: block;
}
#logo_title img {
	display:block !important;
    float: none;
    height: auto;
    width: 100%;
    margin-right:0;
}
#main {
	padding:0;
}
header #search_toggle, header #nav_toggle {
	background: #f38000;
	border-color: #f38000;
	margin-right:10px;
}
#header_search_bar {
	display:none;
	width:100%;
	background: #0c1025;
	padding:20px 0;
}
#header_search_bar form {
	margin:0px auto;
	width: 84%;
}

@media only screen and (max-width: 767px) {
	body#sub_page {
		background-position:0 -50px;
	}
	.full-page {
		position: relative;
		height:auto;
		min-height:auto;
	}
	.full-page-overlay {
		background:rgba(0,0,0,0.3);
		position: relative;
		height:100%;
		min-height: 100%;
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.main_wrapper {
		padding-left:15px;
		padding-right:15px;
	}
	#header_wrapper .main_wrapper {
		padding:0;
	}
	.intro {
		width:100%;
		text-align: center;
		margin:200px 0 100px 0;
	}
	.intro p {
		font-size: 20px;
	}
	#home_page h1, #home_page h1 span.sub, #home_page h2 {
		font-size: 28px;
		text-align: center;
	}
	.section-down-arrow {
		bottom: 20px;
		margin: auto;
		right: 45%;
	}
	.ftz-video iframe {
	    width: 100%;
	    height: 320px;
	}
	ol.video-thumbnails {
		list-style: disc;
	}
	ol.video-thumbnails li {
		width:100%;
		margin: 10px 0;
		padding:0 15px;
		line-height: 1.2em;
		float: left;
	}
	.video-title {
	    text-align: left;
	    color: #fff;
	    font-weight: 400;
	    margin:0;
	}
	.video-thumb {
		display: none;
	}
	.iframe-container {
		margin-bottom:20px;
	}
	.form-inline .form-control {
	    display: inline-block;
	    width: 100%;
	    vertical-align: middle;
	}
	.form-inline .form-group {
	    display: inline-block;
	    width: 80%;
	    margin-bottom: 0;
	    vertical-align: middle;
	}
	#newsletter .form-group {
		margin-bottom:20px;
	}
}